button,
input,
select,
textarea {
  padding: 5px;
  border: 1px solid #808080;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

button {
  display: inline-block;
}

input[type=text],
input[type=password],
input[type=submit],
select {
  height: 28px;
}

input[type=text],
input[type=password],
select,
textarea {
  width: 100%;
}